## pulseaudio 15.0+dfsg1

=== debian/changelog ===
pulseaudio (15.0+dfsg1-4~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Jul 2022 12:54:18 -0700

pulseaudio (15.0+dfsg1-4) unstable; urgency=medium

  [ Diederik de Haas ]
  * Create /etc/pulse/system.pa.d to store additional configuration snippets
    for system.pa (Closes: #994708)

  [ Laurent Bigonville ]
  * Enable gstreamer support.  This is mainly needed to use different codecs
    for Bluetooth headsets (Closes: #991597, #954434)
  * Fix LDAC RTP payloading.  Without this, LDAC is not working with recent
    Sony devices

  [ Debian Janitor ]
  * Remove 5 obsolete maintscript entries in 1 files.
  * Bump debhelper from old 12 to 13. + debian/rules: Drop --fail-missing
    argument to dh_missing, which is now the default.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 22 Feb 2022 14:57:31 +0100

pulseaudio (15.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  [ Sebastien Bacher ]
  * debian/rules:
    - fix a typo in the glib build option

  [ Laurent Bigonville ]
  * debian/rules: Explicitly disable building doxygen documentation
    (Closes: #996335)
  * debian/control: Move libpulse-mainloop-glib0 and libpulsedsp to libs
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

  [ Helmut Grohne ]
  * Fix nocheck FTBFS: Disable tests. (Closes: #993095)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Dec 2021 12:33:25 +0100

pulseaudio (15.0+dfsg1-2) unstable; urgency=medium

  * Release to unstable

 -- Felipe Sateler <fsateler@debian.org>  Tue, 17 Aug 2021 19:16:03 -0400

pulseaudio (15.0+dfsg1-1) experimental; urgency=medium

  [ Felipe Sateler ]
  * New upstream version 15.0+dfsg1
    - Adjust bluez enablement option to feature.
      The meson option changed from boolean to feature
      and thus true/false to enabled/disabled

  [ Laurent Bigonville ]
  * Allow the package to build on non-linux architectures
  * Re-add libtdb-dev to the BD on hurd as it builds properly now

 -- Felipe Sateler <fsateler@debian.org>  Thu, 29 Jul 2021 08:46:15 -0400

pulseaudio (14.99.2+dfsg1-1) experimental; urgency=medium

  * New upstream version 14.99.2+dfsg1
    - Drop patches applied upstream
  * Fix uscan suffix mangling.
    The correct way is to use repacksuffix and dversionmangle so that uscan
    knows the new file has a different version.

 -- Felipe Sateler <fsateler@debian.org>  Thu, 17 Jun 2021 09:16:54 -0400

pulseaudio (14.99.1+dfsg1-3) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control: Add the needed Breaks/Replaces after moving the completion files

 -- Felipe Sateler <fsateler@debian.org>  Mon, 14 Jun 2021 22:38:31 -0400

pulseaudio (14.99.1+dfsg1-2) experimental; urgency=medium

  * Add systemd build-dependency.
    Build fails without it installed, and systemd integration configured.

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 Jun 2021 08:39:50 -0400

pulseaudio (14.99.1+dfsg1-1) experimental; urgency=medium

  [ Kevin Locke ]
  * Move shell completion scripts to pulseaudio-utils.
    The shell completion scripts support commands from both the pulseaudio
    package and pulseaudio-utils package, which may be installed without
    pulseaudio (e.g. for use with PipeWire configured for PulseAudio
    compatibility).  Ship the completions in pulseaudio-utils to cover this
    case.  Note that the completion for the pulseaudio command will be
    available if the pulseaudio package is installed, since it depends on
    pulseaudio-utils.
    Also move the Lintian override for script-not-executable and add one for
    bash-completion-with-hashbang.  I'm in favor of fixing these, rather
    than overriding them, but not sufficiently to pursue it right now.
    (Closes: #803329)

  [ Felipe Sateler ]
  * Fix machine-readable format with the help of Config::Model
  * New upstream release candidate
    - Exclude non-free rfcs from upstream tarball
  * Drop patches picked from upstream
  * Change build system to use meson.
    Autotools was dropped so the switch is necessary
  * Don't link pulsecommon with gtk or glib.
    This was the behaviour with previous autotools build system

  [ Faidon Liambotis ]
  * Create /etc/pulse/default.pa.d that can now be used for additional
    configuration snippets
  * Validate manpages and desktop file.
    For that we need the new build dependencies on libxml2-utils
    (for xmllint) and desktop-file-utils (for desktop-file-validate)

 -- Felipe Sateler <fsateler@debian.org>  Fri, 28 May 2021 21:04:18 -0400

pulseaudio (14.2-3) UNRELEASED; urgency=medium

  [ Kevin Locke ]
  * Move shell completion scripts to pulseaudio-utils.
    The shell completion scripts support commands from both the pulseaudio
    package and pulseaudio-utils package, which may be installed without
    pulseaudio (e.g. for use with PipeWire configured for PulseAudio
    compatibility).  Ship the completions in pulseaudio-utils to cover this
    case.  Note that the completion for the pulseaudio command will be
    available if the pulseaudio package is installed, since it depends on
    pulseaudio-utils.
    Also move the Lintian override for script-not-executable and add one for
    bash-completion-with-hashbang.  I'm in favor of fixing these, rather
    than overriding them, but not sufficiently to pursue it right now.
    Signed-off-by: Kevin Locke <kevin@kevinlocke.name> (Closes: #803329)

  [ Laurent Bigonville ]
  * debian/control: Add the needed Breaks/Replaces after moving the completion files

 -- Felipe Sateler <fsateler@debian.org>  Mon, 14 Jun 2021 22:59:16 -0400
