=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Felipe Sateler <fsateler@debian.org>,
           Sebastien Bacher <seb128@debian.org>
Build-Depends: check <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-exec,
               dpkg-dev (>= 1.17.14),
               intltool,
               libasound2-dev [linux-any],
               libasyncns-dev,
               libavahi-client-dev,
               libbluetooth-dev [linux-any] <!stage1>,
               libcap-dev [linux-any],
               libfftw3-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev (>= 1.14),
               libgtk-3-dev,
               libice-dev,
               libjack-dev,
               liblircclient-dev,
               libltdl-dev,
               liborc-0.4-dev,
               libsbc-dev [linux-any],
               libsndfile1-dev,
               libsoxr-dev (>= 0.1.1),
               libspeexdsp-dev (>= 1.2~rc1),
               libssl-dev,
               libsystemd-dev [linux-any],
               libtdb-dev,
               libudev-dev [linux-any],
               libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
               libwrap0-dev,
               libx11-xcb-dev,
               libxcb1-dev,
               libxml2-utils <!nocheck>,
               libxtst-dev,
               meson,
               ninja-build,
               systemd [linux-any]
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
Homepage: https://www.pulseaudio.org

Package: pulseaudio
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         libasound2-plugins [linux-any],
         libpulse0 (= ${binary:Version}),
         lsb-base (>= 3.2-13),
         pulseaudio-utils,
         ${misc:Depends},
         ${shlibs:Depends},
         dbus-user-session
Recommends: default-logind | logind, rtkit
Suggests: paprefs, pavucontrol, pavumeter, udev [linux-any]
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: libpulsedsp, ${misc:Depends}, ${shlibs:Depends}
Suggests: avahi-daemon, pulseaudio
Breaks: pulseaudio (<< 14.2-3~)
Replaces: pulseaudio (<< 14.2-3~)
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-module-zeroconf
Architecture: any
Depends: avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
Description: Zeroconf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish available sinks and sources via
 zeroconf (aka. Avahi, mdns).
 .
 The module is called module-zeroconf-publish.

Package: pulseaudio-module-jack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: jackd modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These modules enables PulseAudio to connect to a jackd daemon.
 .
 The modules are called module-jack-sink, module-jack-source.

Package: pulseaudio-module-lirc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lirc module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables the volume of a PulseAudio sink to be controlled when
 buttons of an infrared remote control are pressed (through LIRC).
 .
 The module is called module-lirc.

Package: pulseaudio-module-gsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GSettings module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GSettings.
 It supersedes the gconf module.
 .
 The module is called module-gsettings.

Package: pulseaudio-module-raop
Architecture: any
Depends: pulseaudio-module-zeroconf, ${misc:Depends}, ${shlibs:Depends}
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to stream audio to an Apple Airport Express.

Package: pulseaudio-module-bluetooth
Build-Profiles: <!stage1>
Architecture: linux-any
Depends: bluez (>= 5.23), ${misc:Depends}, ${shlibs:Depends}
Recommends: gstreamer1.0-plugins-bad (>= 1.19)
Description: Bluetooth module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to work with bluetooth devices, like headset
 or audio gateway.
 .
 The module is called module-bluetooth

Package: pulseaudio-equalizer
Architecture: any
Depends: python3,
         python3-dbus,
         python3-dbus.mainloop.pyqt5,
         python3-pyqt5,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Equalizer sink module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package provides an equalizer sink and an interface to configure the
 equalizer, qpaeq.
 .
 The module is called module-equalizer-sink.

Package: libpulse0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: pulseaudio
Description: PulseAudio client libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.

Package: libpulse-mainloop-glib0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PulseAudio client libraries (glib support)
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.
 .
 This package adds support for glib2 client applications.

Package: libpulse-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libpulse-mainloop-glib0 (= ${binary:Version}),
         libpulse0 (= ${binary:Version}),
         ${misc:Depends}
Description: PulseAudio client development headers and libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Headers and libraries for developing applications that access a PulseAudio
 sound server via PulseAudio's native interface.

Package: libpulsedsp
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PulseAudio OSS pre-load library
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package provides the pre-load library used to redirect applications
 using OSS through pulseaudio.
