=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed

DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

# Needed for testsuite
export XDG_RUNTIME_DIR = $(CURDIR)/debian/tmp/tmp/xdgruntimedir
export CK_TIMEOUT_MULTIPLIER = 0

ifeq ($(words $(sort $(filter stage1,$(DEB_BUILD_PROFILES)))),1)
  bluez = disabled
else ifneq ($(DEB_HOST_ARCH_OS),linux)
  bluez = disabled
else
  bluez = enabled
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
  systemd = enabled
else
  systemd = disabled
endif

# Libs should be in the multi-arch path, but the modules should be in the
# normal directory as pulseaudio is foreign
DEB_MESON_OPTIONS = \
  -Ddoxygen=false \
  -Dx11=enabled \
  -Dhal-compat=false \
  -Dgsettings=enabled \
  -Dgstreamer=enabled \
  -Dbluez5-gstreamer=enabled \
  -Dbluez5=$(bluez) \
  -Dstream-restore-clear-old-devices=true \
  -Dzshcompletiondir=/usr/share/zsh/vendor-completions \
  -Dsystemduserunitdir=/usr/lib/systemd/user \
  -Dmodlibexecdir=/usr/lib/pulse-$(DEB_VERSION_UPSTREAM)/modules \
  -Dpulsedsp-location=/usr/\\\\'$$$$'LIB/pulseaudio \
  -Dgtk=enabled \
  -Dglib=enabled \
  -Dfftw=enabled \
  -Djack=enabled \
  -Dopenssl=enabled \
  -Dipv6=true \
  -Dsoxr=enabled \
  -Dsystemd=$(systemd) \
  -Dudev=$(systemd) \
  -Dstream-restore-clear-old-devices=true \
  -Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),false,true) \


PA_MAJORMINOR = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -r -e 's/^([0-9]+\.[0-9]+).*/\1/')

%:
	dh $@


override_dh_auto_configure:
	dh_auto_configure -- $(DEB_MESON_OPTIONS)

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/tmp/usr/share/apport/package-hooks
	cp $(CURDIR)/debian/apport-hook.py $(CURDIR)/debian/tmp/usr/share/apport/package-hooks/source_pulseaudio.py
ifeq ($(DEB_HOST_ARCH_OS),linux)
	mkdir -p $(CURDIR)/debian/tmp/usr/share/alsa/alsa.conf.d
	cp -a $(CURDIR)/debian/pulse.conf \
		$(CURDIR)/debian/tmp/usr/share/alsa/alsa.conf.d
	cp -a $(CURDIR)/debian/pulse-alsa.conf $(CURDIR)/debian/tmp/usr/share/alsa
endif

override_dh_makeshlibs:
	sed 's/PA_MAJORMINOR/$(PA_MAJORMINOR)/' debian/shlibs.local.in > debian/shlibs.local
	dh_makeshlibs --exclude=usr/lib/pulse-$(DEB_VERSION_UPSTREAM)/modules \
		--exclude=usr/lib/$(DEB_HOST_MULTIARCH)/pulseaudio

override_dh_shlibdeps:
	dh_shlibdeps --libpackage=pulseaudio

override_dh_installinit:
	dh_installinit -ppulseaudio --name=pulseaudio-enable-autospawn

override_dh_installdocs:
	dh_installdocs -A NEWS README

override_dh_clean:
	dh_clean
	rm -f debian/shlibs.local

override_dh_strip:
	dh_strip --no-automatic-dbgsym
