=== debian/tests/control ===
Tests: build
Depends: build-essential, libpulse-dev
