## pulseaudio 15.0.3

=== debian/changelog ===
pulseaudio (15.0.3-5deepin10) unstable; urgency=medium

  * Add patch for pulseaudio, avoid AM show wrong app icon

 -- xiangzelong <xiangzelong@deepin.org>  Wed, 15 Nov 2023 16:12:11 +0800

pulseaudio (15.0.3-5deepin9) unstable; urgency=medium

  * Volume optimization.

 -- yanghaibo <yanghaibo@uniontech.com>  Mon, 03 Apr 2023 10:22:03 +0800

pulseaudio (15.0.2-5deepin8) unstable; urgency=medium

  * add deepin patch.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 23 Mar 2023 11:33:07 +0800

pulseaudio (15.0.2-deepin1) unstable; urgency=medium

  * deepin-bug147927-Fix-noise-when-change-Application-volume.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/08ea6e396d227aa5c9c6c957b09a5a2ee5f7fc04

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 10 Nov 2022 17:05:11 +0800

pulseaudio (15.0.1-deepin1) unstable; urgency=medium

  * merge v20 pulseaudio configuration:
  * deepin-bug19177-20942-add-conf-to-adapte-huawei-T100-board.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/ac9c2cf195ba082d4a3551fefbecf42f4ea25e46
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/d474d95cb04982a0240a61b21c805e13bfc740b4
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/61f34045b1212f0a9e3a9820a184e6087a15627d
  * deepin-bug38155-add-conf-to-adapt-sugon-usb-audio.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/f75de2f53bc4874a99677fcd4e0bdc4165c9f666
  * deepin-bug56790-add-conf-to-adapte-msi.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/0e12c834361d2819a4cfc9bbca402c682d4b8bc7
  * deepin-bug79921-add-Loongson-conf-to-adapt-audio-card.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/38862136a8d9daa949c96ec09b24a6c97b33d00e
  * deepin-bug86350-add-Dahua-conf-to-adapt-usb-audio-card.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/cb75b6040b4e2cd8842ba9c35f3516806de6dd95
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/bebe4f0d9029cb467eb97d1ae9955b9d0adbcc95
  * deepin-bug-hwqx-Set-parameter-ignore_dB-via-90-pulseaudio.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/e218c948f47dbeb0c8f60fee651e85d3edd1c932
  * deepin-bug122957-Set-volume-with-ignored-dB.patch:
    https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/+/bdaa155eddd3ab4f251a37e82f869675c56cd2c2

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 04 Nov 2022 09:53:33 +0800

pulseaudio (15.0+dfsg1-5) unstable; urgency=medium

  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/90a60418cbba6eb576c29a110c629e06fea71c2c
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/aae4c27fc35b46890c085eec02dc74767f8db68e
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/a93d016acb670fe160b71baae7f282a41911189e
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/b4ecf9c7dc3fa574e4e3f0f4be2c3adcdfc323e4
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/4f7e97b63c6bde1f1b07aebd781c1feff50a77d2
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/a9bf43439ded8bd2d1d63aaea0d43ff56d83ba76
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/a99f544b86025cc65e8145f46cb406992502b4a0
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/c28ac1b69f4d6c17b18919ca1add9b144fc6fd8b
  * merge https://gerrit.uniontech.com/plugins/gitiles/base/pulseaudio/
    +/ff25c4b85ed63c2676b42ba2a2d56cf0b4fe7931

 -- Hu Feng <hufeng@uniontech.com>  Wed, 25 May 2022 17:41:24 +0800
