=== debian/control ===
--- 
+++ 
@@ -1,49 +1,49 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
-           Felipe Sateler <fsateler@debian.org>,
-           Sebastien Bacher <seb128@debian.org>
-Build-Depends: check <!nocheck>,
-               debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
-               dh-exec,
-               dpkg-dev (>= 1.17.14),
-               intltool,
-               libasound2-dev [linux-any],
-               libasyncns-dev,
-               libavahi-client-dev,
-               libbluetooth-dev [linux-any] <!stage1>,
-               libcap-dev [linux-any],
-               libfftw3-dev,
-               libglib2.0-dev,
-               libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev (>= 1.14),
-               libgtk-3-dev,
-               libice-dev,
-               libjack-dev,
-               liblircclient-dev,
-               libltdl-dev,
-               liborc-0.4-dev,
-               libsbc-dev [linux-any],
-               libsndfile1-dev,
-               libsoxr-dev (>= 0.1.1),
-               libspeexdsp-dev (>= 1.2~rc1),
-               libssl-dev,
-               libsystemd-dev [linux-any],
-               libtdb-dev,
-               libudev-dev [linux-any],
-               libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
-               libwrap0-dev,
-               libx11-xcb-dev,
-               libxcb1-dev,
-               libxml2-utils <!nocheck>,
-               libxtst-dev,
-               meson,
-               ninja-build,
-               systemd [linux-any]
+    Felipe Sateler <fsateler@debian.org>,
+    Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 13),
+    meson,
+    ninja-build,
+    check <!nocheck>,
+    desktop-file-utils <!nocheck>,
+    dh-exec,
+    dpkg-dev (>= 1.17.14),
+    intltool,
+    libasound2-dev [linux-any],
+    libasyncns-dev,
+    libavahi-client-dev,
+    libbluetooth-dev [linux-any] <!stage1>,
+    libsbc-dev [linux-any],
+    libcap-dev [linux-any],
+    libfftw3-dev,
+    libglib2.0-dev,
+    libgstreamer1.0-dev (>= 1.14),
+    libgstreamer-plugins-base1.0-dev,
+    libgtk-3-dev,
+    libice-dev,
+    libjack-dev,
+    liblircclient-dev,
+    libltdl-dev,
+    liborc-0.4-dev,
+    libsndfile1-dev,
+    libsoxr-dev (>= 0.1.1),
+    libspeexdsp-dev (>= 1.2~rc1),
+    libssl-dev,
+    libsystemd-dev [linux-any],
+    libtdb-dev,
+    libudev-dev [linux-any],
+    libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
+    libwrap0-dev,
+    libx11-xcb-dev,
+    libxcb1-dev,
+    libxml2-utils <!nocheck>,
+    libxtst-dev,
+    libunwind-dev,
+    systemd [linux-any]
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
@@ -54,16 +54,13 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser,
-         libasound2-plugins [linux-any],
-         libpulse0 (= ${binary:Version}),
-         lsb-base (>= 3.2-13),
-         pulseaudio-utils,
-         ${misc:Depends},
-         ${shlibs:Depends},
-         dbus-user-session
-Recommends: default-logind | logind, rtkit
-Suggests: paprefs, pavucontrol, pavumeter, udev [linux-any]
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
+  lsb-base (>= 3.2-13),
+  libasound2-plugins [linux-any],
+  libpulse0 (= ${binary:Version}),
+  pulseaudio-utils
+Recommends: rtkit, default-logind | logind, dbus-user-session
+Suggests: udev [linux-any], pavumeter, pavucontrol, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -93,7 +90,7 @@
 
 Package: pulseaudio-utils
 Architecture: any
-Depends: libpulsedsp, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
 Suggests: avahi-daemon, pulseaudio
 Breaks: pulseaudio (<< 14.2-3~)
 Replaces: pulseaudio (<< 14.2-3~)
@@ -116,7 +113,7 @@
 
 Package: pulseaudio-module-zeroconf
 Architecture: any
-Depends: avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
 Description: Zeroconf module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -129,7 +126,7 @@
 
 Package: pulseaudio-module-jack
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: jackd modules for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -141,7 +138,7 @@
 
 Package: pulseaudio-module-lirc
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: lirc module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -154,7 +151,7 @@
 
 Package: pulseaudio-module-gsettings
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GSettings module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -167,7 +164,7 @@
 
 Package: pulseaudio-module-raop
 Architecture: any
-Depends: pulseaudio-module-zeroconf, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-zeroconf
 Description: RAOP module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -178,7 +175,7 @@
 Package: pulseaudio-module-bluetooth
 Build-Profiles: <!stage1>
 Architecture: linux-any
-Depends: bluez (>= 5.23), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
 Recommends: gstreamer1.0-plugins-bad (>= 1.19)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -192,12 +189,8 @@
 
 Package: pulseaudio-equalizer
 Architecture: any
-Depends: python3,
-         python3-dbus,
-         python3-dbus.mainloop.pyqt5,
-         python3-pyqt5,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ python3, python3-pyqt5, python3-dbus.mainloop.pyqt5, python3-dbus
 Description: Equalizer sink module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -213,7 +206,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: pulseaudio
 Description: PulseAudio client libraries
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -228,7 +221,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PulseAudio client libraries (glib support)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -243,10 +236,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglib2.0-dev,
-         libpulse-mainloop-glib0 (= ${binary:Version}),
-         libpulse0 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: ${misc:Depends},
+  libpulse0 (= ${binary:Version}),
+  libpulse-mainloop-glib0 (= ${binary:Version}),
+  libglib2.0-dev,
 Description: PulseAudio client development headers and libraries
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -260,7 +253,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PulseAudio OSS pre-load library
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
