=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed
 
 DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+#fix:Close test suite (from bug107441)
+DEB_BUILD_OPTIONS = nocheck
 
 include /usr/share/dpkg/default.mk
 
@@ -91,6 +94,3 @@
 override_dh_clean:
 	dh_clean
 	rm -f debian/shlibs.local
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
